
Foreman - Feature #5115

hosts added with realmd dont get reverse DNS records creates

04/08/2014 03:43 PM - Ade Bradshaw

Status: Closed   

Priority: Normal   

Assignee: Ade Bradshaw   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When using the new realm feature to add a host, you need to disable the DNS proxy for forward and reverse records, as IPA will add

the forward record for you.

However IPA doesnt create the reverse lookup, by defualt

History

#1 - 04/08/2014 03:53 PM - Ade Bradshaw

one simole work around it so tick "Allow PTR sync" on the forward lookup zone, then reverse records are created automatically

#2 - 04/09/2014 02:17 AM - Stephen Benjamin

- Status changed from New to Closed

- Assignee set to Ade Bradshaw

- % Done changed from 0 to 100

Ade added documentation about reverse pointer records:

 https://github.com/theforeman/theforeman.org/pull/209
